Subject: Re: [mpls] Another comment to draft-ietf-mpls-tp-oam-id-mib-02

From: Venkatesan Mahalingam <[email-masked]>
Date: Sun, 3 Mar 2013 17:40:50 -0800

Sorry for the delayed response. Thanks for your valuable comments.
We will consider your comments for next version.

-Venkat.

On Thu, Feb 14, 2013 at 8:03 AM, Muly Ilan <[email-masked]> wrote:

>  Hi,****
>
> ** **
>
> More than one proactive OAM session may be simultaneously activated over
> the same MEP. For example, CC-CV and PM (loss measurement and/or delay
> measurement).****
>
> But in the mplsOamIdMeTable there’s a pointer to only one session –
> mplsOamIdMeProactiveOamSessIndex.****
>
> ** **
>
> Instead of mplsOamIdMeProactiveOamSessIndex I suggest to define a new
> table that will list all the proactive OAM sessions per MEP.****
>
> There are other alternatives but I think an additional table is the
> straightforward solution.****
>
> ** **
>
> Regards,****
>
> ** **
>
> Muly****
>